$(document).ready(function() {
  $(".btnEdit").click(function() {
    $(".editable").prop("disabled", false);
  });
  $(".btnSave").click(function() {
    $(".editable").prop("disabled", true);
  });
});
